 div {
	position:absolute;
	width: 400px;
	height: 200px;
	top:10px;
	border: 12px single black; 
	padding: 10px;
	font-size:16pt;
	font-weight:bold;
	background-color: transparent; */
	/*background-color:red;*/
	}
 div.two{
 text-aligh:left; 
 top:60px;
 left:300px; 
 /* background-color: green;*/
 color:black;
 }
 
 div.contacts{
 text-align:left;
 top:180px;
 left:550px;
 color:black;}
 

div.four {
 /* background-color:yellow;*/
  text-align:left;
  top:350px;
  left:25px;
  }
	  
 div.one {
 text-align:left;
 top:50px;
 left:25px;
 width:250px;
 color:blue;
/* background-color:white;*/
 }			
 
